@charset "utf-8";
/* CSS Document */
.qmmc .qmdivider {
	display:block;
	font-size:1px;
	border-width:0px;
	border-style:solid;
	position:relative;
	z-index:1;
}
.qmmc .qmdividery {
	float:left;
	width:0px;
}
.qmmc .qmtitle {
	display:block;
	cursor:default;
	white-space:nowrap;
	position:relative;
	z-index:1;
}
.qmclear {
	font-size:1px;
	height:0px;
	width:0px;
	clear:left;
	line-height:0px;
	display:block;
	float:none !important;
}
.qmmc {
	position:relative;
	zoom:1;
	z-index:10;
}
.qmmc a, .qmmc li {
	float:left;
	display:block;
	white-space:nowrap;
	position:relative;
	z-index:1;
}

.qmmc div a, .qmmc ul a, .qmmc ul li {
	float:none;
}
.qmsh div a {
	float:left;
}
.qmmc div {
	visibility:hidden;
	position:absolute;
}
.qmmc li {
	z-index:auto;
}
.qmmc ul {
	left:-10000px;
	position:absolute;
	z-index:10;
}
.qmmc, .qmmc ul {
	list-style:none;
	padding:0px;
	margin:0px;
}
.qmmc li a {
	float:none
}
.qmmc li:hover>ul {
	left:auto;
}
#qm0 ul {
	top:100%;
}
#qm0 ul li:hover>ul {
	top:0px;
	left:100%;
}
/*!!!!!!!!!!! MyCSSMenu Styles [Please Modify!] !!!!!!!!!!!*/


	/* MyCSSMenu 0 */

	/*"""""""" (MAIN) Container""""""""*/	
	#qm0 {
	border-width:0px 0px;
	border-style:solid;
	border-color: #666;
	background-repeat:repeat-x;
	border-radius:8px;
	-moz-border-radius:8px;
	
}
/*"""""""" (MAIN) Items""""""""*/	
	#qm0 a {
display: block;
color: #333333;
padding: 6px 10px;
border-right: 1px solid #dadada;
font: normal 12px Arial, Helvetica, sans-serif;
font-weight: bold;	
text-decoration: none;

}
/*"""""""" (MAIN) Hover State""""""""	*/
	#qm0 a:hover {
text-decoration: none;
background:#01acca;
color:#fff;

}

#qm0 div, #qm0 ul {
	padding-left:10px;
	padding-right:10px;
	margin:0px;
	box-shadow:0px 0px 6px 0px #666;
	border-width:0px 1px 1px 1px;
	line-height:20px;
	background:white;
	color:#3e9dd7;
	width: 120px;
	padding-top:10px;
}
/*"""""""" (SUB) Items""""""""*/	
	#qm0 div a, #qm0 ul a {
	padding:3px 30px 4px 5px;
	color:#000;
	font-size:12px;
	border:0px;
	/*background:#ea3b39;*/
}
/*"""""""" (SUB) Hover State""""""""*/	
	#qm0 div a:hover, #qm0 ul a:hover {
	color:#fff;
	text-decoration:none;
	border:0px;
	background:#dd312f;
}
